gpo.zugaina.org

Search Portage & Overlays:

net-p2p/bitcoin-qt

An end-user Qt GUI for the Bitcoin crypto-currency

Screenshots

  • bitcoin-qt-0.19.1
    ~amd64 ~arm ~arm64 ~mips ~ppc ~ppc64 ~x86 ~amd64-linux ~x86-linux
    +asm bip70 dbus kde +knots libressl +qrcode system-leveldb test upnp +wallet zeromq

    View      Download      Browse     License: MIT   
    Overlay: bitcoin (layman)
  • bitcoin-qt-0.19.1
    ~amd64 ~arm ~arm64 ~ppc ~ppc64 ~x86 ~amd64-linux ~x86-linux
    +asm bip70 dbus kde knots libressl +qrcode +system-leveldb test upnp +wallet zeromq

    View      Download      Browse     License: MIT   
    Overlay: gentoo (distro)
  • bitcoin-qt-0.19.0.1
    ~amd64 ~arm ~arm64 ~mips ~ppc ~ppc64 ~x86 ~amd64-linux ~x86-linux
    +asm bip70 dbus kde +knots libressl +qrcode system-leveldb test upnp +wallet zeromq

    View      Download      Browse     License: MIT   
    Overlay: bitcoin (layman)
  • bitcoin-qt-0.18.1
    amd64 arm arm64 ~mips ~ppc ~ppc64 x86 ~amd64-linux ~x86-linux
    +asm +bip70 dbus kde +knots libressl +qrcode system-leveldb test upnp +wallet zeromq

    View      Download      Browse     License: MIT   
    Overlay: bitcoin (layman)
  • bitcoin-qt-0.17.1
    ~amd64 ~arm ~arm64 ~mips ~ppc ~ppc64 ~x86 ~amd64-linux ~x86-linux
    +asm +bip70 +bitcoin_policy_rbf dbus kde +knots libressl +qrcode system-leveldb test upnp +wallet zeromq

    View      Download      Browse     License: MIT   
    Overlay: bitcoin (layman)
  • bitcoin-qt-0.16.3
    amd64 ~arm ~arm64 ~ppc x86 ~amd64-linux ~x86-linux
    +asm +bip70 dbus kde +libevent knots libressl +qrcode test upnp +wallet zeromq

    View      Download      Browse     License: MIT   
    Overlay: gentoo (distro)
  • bitcoin-qt-0.16.3
    amd64 ~arm ~arm64 ~mips ~ppc x86 ~amd64-linux ~x86-linux
    +asm +bip70 +bitcoin_policy_rbf dbus kde +libevent +knots libressl +qrcode qt5 test upnp +wallet zeromq

    View      Download      Browse     License: MIT   
    Overlay: bitcoin (layman)

Runtime Dependencies

bitcoin-qt-0.19.1

>=dev-libs/boost-1.52.0:=[threads
      (+)
]
>dev-libs/libsecp256k1-0.1_pre20170321:=[recovery]
>=dev-libs/univalue-1.0.4:=
dev-qt/qtcore:5
dev-qt/qtgui:5
dev-qt/qtnetwork:5
dev-qt/qtwidgets:5

system-leveldb?
      ( virtual/bitcoin-leveldb )

bip70?
      ( dev-libs/protobuf:= )

dbus?
      ( dev-qt/qtdbus:5 )

dev-libs/libevent:=

!libressl?
      ( dev-libs/openssl:0=[-bindist] )

libressl?
      ( dev-libs/libressl:0= )

qrcode?
      ( media-gfx/qrencode:= )

upnp?
      ( >=net-libs/miniupnpc-1.9.20150916:= )

wallet?
      ( sys-libs/db:4.8=[cxx] )

zeromq?
      ( net-libs/zeromq:= )

bitcoin-qt-0.19.1

>=dev-libs/boost-1.52.0:=[threads
      (+)
]
>dev-libs/libsecp256k1-0.1_pre20170321:=[recovery]
>=dev-libs/univalue-1.0.4:=
dev-qt/qtcore:5
dev-qt/qtgui:5
dev-qt/qtnetwork:5
dev-qt/qtwidgets:5

system-leveldb?
      ( virtual/bitcoin-leveldb )

bip70?
      ( dev-libs/protobuf:= )

dbus?
      ( dev-qt/qtdbus:5 )

dev-libs/libevent:=

!libressl?
      ( dev-libs/openssl:0=[-bindist] )

libressl?
      ( dev-libs/libressl:0= )

qrcode?
      ( media-gfx/qrencode:= )

upnp?
      ( >=net-libs/miniupnpc-1.9.20150916:= )

wallet?
      ( sys-libs/db:4.8=[cxx] )

zeromq?
      ( net-libs/zeromq:= )

bitcoin-qt-0.19.0.1

>=dev-libs/boost-1.52.0:=[threads
      (+)
]
>dev-libs/libsecp256k1-0.1_pre20170321:=[recovery]
>=dev-libs/univalue-1.0.4:=
dev-qt/qtcore:5
dev-qt/qtgui:5
dev-qt/qtnetwork:5
dev-qt/qtwidgets:5

system-leveldb?
      ( virtual/bitcoin-leveldb )

bip70?
      ( dev-libs/protobuf:= )

dbus?
      ( dev-qt/qtdbus:5 )

dev-libs/libevent:=

!libressl?
      ( dev-libs/openssl:0=[-bindist] )

libressl?
      ( dev-libs/libressl:0= )

qrcode?
      ( media-gfx/qrencode:= )

upnp?
      ( >=net-libs/miniupnpc-1.9.20150916:= )

wallet?
      ( sys-libs/db:4.8=[cxx] )

zeromq?
      ( net-libs/zeromq:= )

bitcoin-qt-0.18.1

>=dev-libs/boost-1.52.0:=[threads
      (+)
]
>=dev-libs/libsecp256k1-0.0.0_pre20151118:=[recovery]
>=dev-libs/univalue-1.0.4:=
dev-qt/qtcore:5
dev-qt/qtgui:5
dev-qt/qtnetwork:5
dev-qt/qtwidgets:5

system-leveldb?
      ( virtual/bitcoin-leveldb )

bip70?
      ( dev-libs/protobuf:= )

dbus?
      ( dev-qt/qtdbus:5 )

dev-libs/libevent:=

!libressl?
      ( dev-libs/openssl:0=[-bindist] )

libressl?
      ( dev-libs/libressl:0= )

qrcode?
      ( media-gfx/qrencode:= )

upnp?
      ( >=net-libs/miniupnpc-1.9.20150916:= )

wallet?
      ( sys-libs/db:4.8=[cxx] )

zeromq?
      ( net-libs/zeromq:= )

bitcoin-qt-0.17.1

>=dev-libs/boost-1.52.0:=[threads
      (+)
]
>=dev-libs/libsecp256k1-0.0.0_pre20151118:=[recovery]
>=dev-libs/univalue-1.0.4:=
dev-qt/qtcore:5
dev-qt/qtgui:5
dev-qt/qtnetwork:5
dev-qt/qtwidgets:5

system-leveldb?
      ( virtual/bitcoin-leveldb )

bip70?
      ( dev-libs/protobuf:= )

dbus?
      ( dev-qt/qtdbus:5 )

dev-libs/libevent:=

!libressl?
      ( dev-libs/openssl:0=[-bindist] )

libressl?
      ( dev-libs/libressl:0= )

qrcode?
      ( media-gfx/qrencode:= )

upnp?
      ( >=net-libs/miniupnpc-1.9.20150916:= )

wallet?
      ( sys-libs/db:4.8=[cxx] )

zeromq?
      ( net-libs/zeromq:= )

bitcoin-qt-0.16.3

>=dev-libs/boost-1.52.0:=[threads
      (+)
]
>=dev-libs/libsecp256k1-0.0.0_pre20151118:=[recovery]
dev-libs/univalue:=
dev-qt/qtcore:5
dev-qt/qtgui:5
dev-qt/qtnetwork:5
dev-qt/qtwidgets:5
virtual/bitcoin-leveldb

bip70?
      ( dev-libs/protobuf:= )

dbus?
      ( dev-qt/qtdbus:5 )

libevent?
      ( dev-libs/libevent:= )

!libressl?
      ( dev-libs/openssl:0=[-bindist] )

libressl?
      ( dev-libs/libressl:0= )

qrcode?
      ( media-gfx/qrencode:= )

upnp?
      ( >=net-libs/miniupnpc-1.9.20150916:= )

wallet?
      ( sys-libs/db:4.8=[cxx] )

zeromq?
      ( net-libs/zeromq:= )

bitcoin-qt-0.16.3

>=dev-libs/boost-1.52.0:=[threads
      (+)
]
>=dev-libs/libsecp256k1-0.0.0_pre20151118:=[recovery]
dev-libs/univalue:=

!qt5?
      ( dev-qt/qtcore:4[ssl] dev-qt/qtgui:4 )

qt5?
      ( dev-qt/qtcore:5 dev-qt/qtgui:5 dev-qt/qtnetwork:5 dev-qt/qtwidgets:5 )

virtual/bitcoin-leveldb

bip70?
      ( dev-libs/protobuf:= )

dbus?
      ( !qt5?
            ( dev-qt/qtdbus:4 )
       qt5?
            ( dev-qt/qtdbus:5 )
       )

libevent?
      ( dev-libs/libevent:= )

!libressl?
      ( dev-libs/openssl:0=[-bindist] )

libressl?
      ( dev-libs/libressl:0= )

qrcode?
      ( media-gfx/qrencode:= )

upnp?
      ( >=net-libs/miniupnpc-1.9.20150916:= )

wallet?
      ( sys-libs/db:4.8=[cxx] )

zeromq?
      ( net-libs/zeromq:= )